.card-big-shadow {
    max-width: 320px;
    position: relative;
    
}

.zitate {
  position: fixed;
  top: 60px;
  right: 0;
  width:350px;
  z-index: 9999;    
}
.alert-dismissible .btn-close {
  position: absolute;
  top: 22px;
  right: 4px;
  z-index: 2;
  padding: 1.25rem 1rem;
}

.coloured-cards .card {
    margin-top: 30px;
}

.card[data-radius="none"] {
    border-radius: 0px;
}
.card {
    border-radius: 8px;
    box-shadow: 0 2px 2px rgba(204, 197, 185, 0.5);
    background-color: #FFFFFF;
    color: #252422;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}


.card[data-background="image"] .title, .card[data-background="image"] .stats, .card[data-background="image"] .category, .card[data-background="image"] .description, .card[data-background="image"] .content, .card[data-background="image"] .card-footer, .card[data-background="image"] small, .card[data-background="image"] .content a, .card[data-background="color"] .title, .card[data-background="color"] .stats, .card[data-background="color"] .category, .card[data-background="color"] .description, .card[data-background="color"] .content, .card[data-background="color"] .card-footer, .card[data-background="color"] small, .card[data-background="color"] .content a {
    color: #FFFFFF;
}
.card.card-just-text .content {
    padding: 50px 65px 0px;
    text-align: center;
}
.card .content {
    padding: 20px 20px 10px 20px;
}
.card[data-color="blue"] .category {
    color: #7a9e9f;
}

.card .category, .card .label {
    font-size: 14px;
    margin-bottom: 0px;
}
.card-big-shadow:before {
    background-image: url("https://danielatantaro.com/download_file/f5b83f63-7f25-4d61-a9ff-8ccd85b68d23/9");
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    bottom: -12%;
    content: "";
    display: block;
    left: -12%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
}
h4, .h4 {
    font-size: 1.5em;
    font-weight: 600;
    line-height: 1.2em;
}
h6, .h6 {
    font-size: 0.9em;
    font-weight: 600;
    text-transform: uppercase;
}
.card .description {
    font-size: 16px;
    color: #66615b;
}
.content-card{
    margin-top:30px; 
    transform: rotate(2deg);   
}
a:hover, a:focus {
    text-decoration: none;
}

/*======== COLORS ===========*/
.card[data-color="blue"] {
    background: #b8d8d8;
}
.card[data-color="blue"] .description {
  color: #506568;
  width: 280px;
  height:160px;
  margin-left: -45px;
  font-size: 16px;
  margin-top: 6px;
}

.card[data-color="green"] {
    background: #d5e5a3;
}
.card[data-color="green"] .description {
    color: #60773d;
    width: 280px;
    height:160px;
    margin-left: -45px;
    font-size: 16px;
    margin-top: 6px;
}
.card[data-color="green"] .category {
    color: #92ac56;
}

.card[data-color="yellow"] {
    background: #ffe28c;
}
.card[data-color="yellow"] .description {
    color: #b25825;
    width: 280px;
    height:160px;
    margin-left: -45px;
    font-size: 16px;
    margin-top: 6px;
}
.card[data-color="yellow"] .category {
    color: #d88715;
}

.card[data-color="brown"] {
    background: #d6c1ab;
}
.card[data-color="brown"] .description {
    color: #75442e;
    width: 280px;
    height:160px;
    margin-left: -45px;
    font-size: 16px;
    margin-top: 6px;
}
.card[data-color="brown"] .category {
    color: #a47e65;
}

.card[data-color="purple"] {
    background: #baa9ba;
}
.card[data-color="purple"] .description {
    color: #3a283d;
    width: 280px;
    height:160px;
    margin-left: -45px;
    font-size: 16px;
    margin-top: 6px;
}
.card[data-color="purple"] .category {
    color: #5a283d;
}

.card[data-color="orange"] {
    background: #ff8f5e;
}
.card[data-color="orange"] .description {
    color: #772510;
    width: 280px;
    height:160px;
    margin-left: -45px;
    font-size: 16px;
    margin-top: 6px;
}
.card[data-color="orange"] .category {
    color: #e95e37;
}
.cms-like-btn {
    background-color: transparent;
    color: #777;
    font-size: 16px;
    border: none;
    border-radius: 20px;
    padding: 6px 14px;
    cursor: pointer;
    font-weight: bold;
    transition: all 0.2s ease;
}
.cms-like-btn:hover { background-color: transparent; }
.cms-like-btn.liked { background-color: transparent; color: red; }
.concrete-like-wrapper {  margin-left: auto; margin-right: 20px;}
.badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 7px;
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #777;
  border-radius: 10px;
}